POINTSIZE(3CgFX)

NAME
PointSize - 3D API point size

USAGE
PointSize = float(size)

VALID ENUMERANTS
size: floating point value

DESCRIPTION
Specify the diameter of rasterized points. See the OpenGL glPointSize manual page for details. See the D3DRS_POINTSIZE render state description for DirectX 9.

The standard reset callback sets the PointSize state to float(1).

OPENGL FUNCTIONALITY REQUIREMENTS
OpenGL 1.0

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
PointScaleEnable, PointScale_A, PointScale_B, PointScale_C, PointSizeMax, PointSizeMin, VertexProgramPointSizeEnable